Discuter avec un expert

Operating System Support by VEE Version

Each version of VEE is supported on the Operating Systems shown below. If the development version is supported then the Runtime Environment is also supported on the same configuration.

Operating System Support by VEE Version  
Development Environment Win 3.1 Win 95 Win 98 Win 98SE Win NT Win Me Win 2K Win XP Home Win XP Pro Win Vista Win 7 Win 8
  VEE, VEE Pro & VEE OneLab                   No No No
2.2, 2.23, 2.3, 3.0, 3.1, 3.11, 3.12 Yes No No No No No No No No No No No
3.2, 3.21 No Yes No No Yes
(3.5)
No No No No No No No
4.0, 4.01 No Yes No No Yes
(3.5, 4.0)
No No No No No No No
5.0, 5.01 No Yes Yes Yes Yes
(4.0)
No No No No No No No
6.0, 6.01 No Yes Yes Yes Yes
(4.0)
No Yes No No No No No
6.1, 6.2 No No Yes Yes Yes
(4.0)
Yes Yes No Yes No No No
7.0, 7.01, 7.03 No No Yes Yes Yes
(4.0 SP6a or later)
Yes Yes
(SP4 or later)
Yes  Yes
(SP1 or later)
No No No
7.5, 7.51, 7.52 No No No No No No Yes
(SP4 or later)
Yes
(SP1 or later)
Yes
(SP1 or later)
No No No
8.0. 8.01 No No No No No No Yes (SP4 or later)  Yes (SP1 or later)  Yes (SP1 or later)  No No No
8.5, 8.51 No No No No No    No    Yes (SP4 or later) Yes (SP1 or later)    Yes (SP2 or later)  Yes (Ultimate, Business and Enterprise Editions) No No
9.0, 9.01 No No No No No No Yes (SP4 or later) Yes (SP1 or later) Yes (SP2 or later) Yes (Ultimate, Business and Enterprise Editions - SP1) No No
9.2, 9.22, 9.3, 9.31 No No No No No No No Yes (SP3 or later) Yes (SP3 or later) Yes (Ultimate, Business and Enterprise Editions - SP1)   Yes (Professional, Ultimate, Enterprise) No
9.32 No No No No No No No Yes (SP3 or later) Yes (SP3 or later) Yes (SP1 Business, Ultimate, Enterprise, or higher) Yes (Professional, Ultimate, Enterprise – SP1) Yes (Professional, Enterprise)